@import './fonts';
@import './mixin';
@import './icons';
@import './variables';
@import './classes';
@import './general_styles';
@import './menu';
@import './carousel';
@import './auth_18';
@import './home';
@import './our_beers';
@import './scroll_sections';
@import './single_beer';
@import './our_story.scss';
@import './footer.scss';
@import './side_menu.scss';
@import './modal';
@import './contact';
@import './shop';
@import './Animated_arrow.scss';

body {
  font-family: 'Roboto', sans-serif;
  background-color: $white;
  font-size: 17px;
  //overflow-x: hidden;
  .content-wrapper{
    margin-top: 1rem;
  }
}
h1, h2, h3, h4, h5, h6 {
  font-family:'Roboto', sans-serif;
}

h1 {
  font-size: 4rem;

}
h2 {
  font-size: 1.6rem;
}
h3 {
  font-size: 2.5rem;
}
h4 {
  font-size: 2rem;
}
h5 {
  font-size: 1.3rem;
}
h6 {
  font-size: 1.2rem;
}
p {
  font-size: 1.1rem;
  font-weight: 300;
}
button, .btn-font-size{
  font-size: 1rem;
}
a {
  font-size: 1rem;
}


@media(max-width: 1639.98px) {
  body {
    font-size: 16px;
  }
}

@media(max-width: 1439.98px) {
  body {
    font-size: 14px;
  }
}

@media(max-width: 1199.98px) {
  body {
    font-size: 13px;
  }
}
@media (max-width: 1001.98px) {
  body {
    font-size: 14px;
  }
}
@media  (max-width: 1000.98px) {
  body {
    font-size: 13px;
  }
}
@media (max-width: 767.98px)  {
  body {
    font-size: 13px;
  }
}
@media (max-width: 575.98px) {
  body {
    font-size: 14px;
  }
}










